{
  "itemGroup.tensuraenigmatic.main": "Tensura: Di Sản Bí Ẩn",
  "item.tensuraenigmatic.ring_of_arcane_source": "Nhẫn Cội Nguồn Ma Thuật",
  "item.tensuraenigmatic.ring_of_the_elves": "Nhẫn Tinh Linh",
  "item.tensuraenigmatic.mana_ring": "Nhẫn Mana",
  "tooltip.tensuraenigmatic.cursed_ring.enhanced_header": "Chiếc nhẫn được các Tinh Linh ban phước cho bạn thêm một số khả năng: ",
  "tooltip.tensuraenigmatic.cursed_ring.magicule_recovery": "- Hồi phục %s%% Ma Tố mỗi giây",
  "tooltip.tensuraenigmatic.cursed_ring.flavor": "Lời nguyền cộng hưởng với linh lực...",
  "tooltip.tensuraenigmatic.the_cube.goddess_blessing": "Phước lành của Nữ Thần vẫn còn vương vấn trên viên ma thạch này:",
  "tooltip.tensuraenigmatic.the_cube.magicule_recovery": "- Hồi phục %s%% Ma Tố mỗi khoảnh khắc.",
  "tooltip.tensuraenigmatic.ring_of_arcane_source.description": "Ma thuật không phải là một món quà, mà là một lời nguyền chảy trong huyết mạch.",
  "tooltip.tensuraenigmatic.ring_of_arcane_source.passive_effects": "Hiệu ứng nội tại:",
  "tooltip.tensuraenigmatic.ring_of_arcane_source.magicule_recovery": "- Hồi phục %s Ma Tố mỗi giây",
  "tooltip.tensuraenigmatic.ring_of_the_elves.description": "Nguyện cho ánh sao dẫn bước người quả cảm",
  "tooltip.tensuraenigmatic.ring_of_the_elves.passive_effects": "Hiệu ứng nội tại:",
  "tooltip.tensuraenigmatic.ring_of_the_elves.armor_bonus": "- Tăng %s điểm Giáp",
  "tooltip.tensuraenigmatic.ring_of_the_elves.health_bonus": "- Tăng %s điểm Máu",
  "tooltip.tensuraenigmatic.ring_of_the_elves.magicule_recovery": "- Hồi phục %s Ma Tố mỗi giây",
  "tooltip.tensuraenigmatic.ring_of_the_elves.protection_effect": "- Trang bị tự động nhận được Bảo Vệ IV",
  "message.tensuraenigmatic.elf_prayer.ring_received": "Các Tinh Linh đã cảm nhận được sự thành tâm của bạn và ban cho bạn Nhẫn Tinh Linh!",
  "message.tensuraenigmatic.elf_prayer.ring_dropped": "Các Tinh Linh đã cảm nhận được sự thành tâm của bạn và ban cho bạn Nhẫn Tinh Linh!",
  "tooltip.tensuraenigmatic.mana_ring.passive_effects": "Hiệu ứng nội tại:",
  "tooltip.tensuraenigmatic.mana_ring.mana_recovery": "- Hồi phục %s Ma Tố mỗi giây"
}